<?xml version="1.0" encoding="utf-8" ?>
<configuration>

 <appSettings>
	<add key="ConnectionString" value="Provider = Microsoft.JET.OLEDB.4.0;Data Source=mediatheek.mdb"/>
	
 </appSettings>	
 
</configuration>
